@charset "utf-8";
img {
    max-width: 100%;
}
ul {
    list-style: none;
    padding: 0;
}
body{
    background-color: #002f33;
}
.regular .item{display: none}
.regular .item:first-child{display: block}
.regular.slick-initialized .item{display: block}
.calander .month{display: none}
.calander .month:first-child{display: block}
.calander.slick-initialized .month{display: block}
.read{width: 100%;  font-family: 'Roboto', sans-serif !important;}
.read a{font-weight: bold; color: #25699e !important}
.read-wrapper{background-color: #eceaea ; padding: 5px 10px 5px 10px; width: 100%;}
footer{
    padding: 15px;
    background-color: #133b5a;
    color: #ccc;
    width: 100%;
    line-height: 39px;
    font-family: 'Roboto', sans-serif;
}
.info-logo{position: absolute; left: 0; top: 15px; z-index: 10000}
.info-logo-popup{position: absolute; right: 15px; bottom: 15px; z-index: 10000}
.footer-logo{
    float: left
}
.footer-copy-right-desk, .footer-copy-right-mobile{
    float: right
}
.modal-body{height: 260px;}
.dates .col {
    padding-top: .75rem;
    padding-bottom: .75rem;
    background-color: rgba(255,255,255);
    border-right: .5px solid #dee2e6 ;
    border-bottom:.5px solid #dee2e6 ;
    min-height: 100px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333;
    position: relative;
    width: 14.28571428571429%; float: left;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
}
.dates .col.previous-next-dates:hover{
    background-color: #fff;cursor: default;
}
.mlt-PanchariUni{
    font-family: PanchariUni !important; 
}
.mlt-EGGIndulekhaUni{
    font-family:EGGIndulekhaUni !important; 
}
.roboto{font-family: 'Roboto', sans-serif;}
.col {
    padding-top: .70rem !important;
    padding-bottom: .70rem !important;

    display: flex;
    justify-content: center;
    align-items: center;
    min-height: inherit !important;
    width: 14.28571428571429%;
    float: left;
    cursor: pointer;
    /*    transition:all 1.2s ease;*/
}
.section {
    width: 100%;
    height: 100%;
    position: relative;
}
.middle-div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
html, body {
    height: 100%;
    margin:0;
    padding:0;
}
.read{font-family: 'Roboto', sans-serif;}
.dates .col:hover, .weeks .col:hover{
    background-color: #dddddd;
}
.weeks .col, .month h5, .month h6{font-family: 'Roboto', sans-serif;}
.notification{
    position: absolute;
    top: 10px;
    right: 10px; 
    z-index: 100;
    cursor: pointer

}
.video_icon, .audio_icon{
    position: absolute;
    top: 10px;
    right: 40px; 
    z-index: 100;
    cursor: pointer


}
.icon_block{
    width: 25px; 
    height: 25px;
    background-color: #333; 
    border-radius: 100px;
    text-align: center;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    transition:all 0.8s ease;
    cursor: pointer;
}
/*
.icon_block:hover{
    background-color: red
}
*/
.icon_block img{
    width:10px;
    height: 15px;
}
.notification_img_block{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0; 
    overflow: hidden;
    background-color: #fff;

}
.notification_img_block img{ width: 100%; transition: all 0.3s ease;}
.notification_img_block img:hover{
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5); 
}
.notification_count{
    width: 25px; 
    height: 25px;
    background-color: #ffc107; 
    line-height: 22px;
    border-radius: 100px;
    text-align: center;
    color: #333;
    cursor:pointer;
    font-weight: bold
}

/* .........................  bottom stories  .........................*/

.infopagelink {
    display: block;
    margin: 0px auto;
    color: #fff;
    text-decoration: none;
	font-family: arial;
    font-size: 15px;
	text-align: center;
	background-color: transparent;
	padding: 0;
	border: none;
}
.infopagelink span {
    font-style: italic;
    font-weight: bold;
    color: #00b9f1;
}

.relatedstorywrp {
    width: 100%;
    max-width: 1000px;
	margin: 0px auto;
	text-align: center;
	overflow: hidden;
	margin-bottom: 20px;
}
.storylist-li {
    float: left;
    width: 33.333%;
    padding: 0 10px 0 10px;
    list-style: none
}
.storyLink {
    text-decoration: none;
}
.storyDispn {
    color: #fff;
    text-decoration: none;
    font-size: 19px;
    margin-top: 10px;
    line-height: 20px;
}
.storyIn{float: left}
.storyImg{}
.storyDispn {
    color: #fff;
    text-decoration: none;
    font-size: 19px;
    margin-top: 10px;
    line-height: 20px;
	font-family: roboto;
	font-weight: normal;
	border-bottom: 1px solid #7ca8ca;
    padding-bottom: 10px;
}
.storyDispn:hover {color: #FFEB3B}

/* .........................  Social media style  .........................*/
.shareboxwrp{
    display:none;
    float:left;
    width:100%;
}
.shareboxwrpin {

    margin: 0 auto;
    display: table;
    width: 40px;
}
.social-media-main {
    width: 50px;
    /*    height: 240px;*/
    float: left;
    position: fixed;
    bottom: 10px;
    z-index: 9;
    right: 20px;
    padding-top: 60px;
}
.shretle {
    font-size: 11px;
    font-family: arial;
    font-weight: bold;
    text-transform: uppercase;
    width: 50px;
    height:50px;
    line-height:50px;
    background-size:60% auto;
    background-image:url(../images/share.svg);
    background-repeat:no-repeat;
    background-position:center center;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
    text-align: center;
    background-color: #FFFFFF;
    padding: 3px 0;
    color: #fff;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    float:left;
    position:absolute;
    bottom:30px;
    left:0;
    cursor:pointer;
    -moz-transition:all .2s linear .0s;
    -webkit-transition:all .2s linear .0s;
    transition:all .2s linear .0s;
}
.shretle.open {
    top:0;
    background-image:url(../images/close.svg);

}
.social-media-ins {
    width: 100%;
    height: 180px;
    float: left;
    margin: 0px;
}
.social-media-head {
    width: 100%;
    height: auto;
    float: left;
    font-family: arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    text-align: center;
    line-height: 110%;
}
.social-media-icon {
    width: 40px;
    height: 40px;
    float: left;
    cursor: pointer;
    background-image: url(../images/social.svg);
    background-size:50px auto;
    background-repeat: no-repeat;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;

    margin-bottom: 5px;
}
.tw-clr {
    background-position: -4px -107px;
    background-color: #2caafe;
}
.gl-clr {
    background-position: -4px -56px;
    background-color: #fb443e;
}
.wt-clr {
    background-position: -4px -159px;
    background-color: #13b345;
}
.fb-clr {
    background-color: #2b44a0;
    background-position: -6px -5px;
}
.close {
    position: absolute;
    top: 4px;
    right:10px;
    z-index: 1000;
}
/*.modal-body{
    margin-top: 15px;
}*/
.video-boxIn {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    background: #eee;
}
.frame-video {

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;

}

iframe{border: 0 !important; width: 100%; height: 100%;}
/* .........................  /Social media style  .........................*/
.slick-slide img {
    max-width: 100%;
}
.pl-4 li {
    list-style-type: none;
}
@media only screen and (min-width:550px){
    .footer-copy-right-mobile{display: none}

}

@media only screen and (max-width:550px){
    .footer-copy-right-desk{display: none}
    .hide-m{display: none}
    .dates .col{width:14.28571428571429%; min-height: 78px !important;}
    body{background-color: #fff !important}
    .footer-logo{
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 10px
    }
    .footer-copy-right-mobile  {line-height: normal}   
    .footer-copy-right-mobile{
        float: none;
        width: 100%;
        text-align: center
    }
    .social-media-main{bottom: 0; right: 10px}
    .notification_img_block{
        bottom: 1px;
    }
    .modal-body{height:385px;}
	.storylist-li {width: 100%;}
	.storyDispn {
    font-size: 24px;
    margin: 10px auto;
}
}
@media only screen and (max-width:800px){
    .container{width:100% !important;}
    .hide-m{display: none}
    .audio_icon{bottom:5px !important; top:  auto !important; right: auto !important; left: 50% !important; margin-left: -24px}
    /*    .notification{bottom:5px !important; top:  auto !important; right: 50% !important; left: auto !important; margin-right: -24px}*/
    .notification {
        bottom: 7px !important;
        top: auto !important;
        right: 50% !important;
        left: auto !important;
        margin-right: -11px;
    }
    .notification_count,.icon_block{width:22px; height: 22px; font-size: 14px;}

}


